/***************************************
* STORED stp_getImpiantiByCodCS
*
* ottiene l'elenco degli impianti dato codice company/sito
*
* Steamware, S.E.L.
* mod: 2010.04.28
*
****************************************/
create PROCEDURE [dbo].[stp_getImpiantiByCodCS]
(
	@CodCS VARCHAR(2)
)
AS

	SELECT * FROM AnagImpianti
	WHERE CodCS = @CodCS

RETURN
